{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.14.2",
    "type": "database",
    "platform": "linux",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoyyysCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAFjRAAufVbogSWp1mYpLJcXmmOoFvOOVKCMadNWz9GIxEN6MIyh/2SlUd8L5Eq\n77DUTkGeI7xk7FcHAuxnwGbJf2v7po0+c3cnNl4yri5o+MpYerAKuPQwPXeAPgRF\ntCZNk4KWJtSA1UJWGEaN4bqOU8R0wQvtjuCTOqS+uUOgFZ3JRmyat2PYXuieQTc/\nPpfNJxfJyKFDKWAfURSm4oWxbBtFBGWJD3pSKC4+txuunGSfGOPTOaB1siEXsjrm\nQiYs1bS6w1ywLDBlqAgxbWr+rgMKJD015JFEQZIYQhR6/dkds/H2IcG/HWhaCtBx\n5dUGWYRNqGnvLup6ThRTzoQ4DBk+TR0+KljeJSISL7arIPmVodKh+y3iEf4d/eV7\nPnlj5b9q+G0iGm8KtGzGR/5yml54eTAlP0lgltLDtRpp758MhjWDO+FG9+1hCRNL\nGATlYBb6mY+fS2/xmUb8WlSmDdsC6RXcXOlGkt+A0NZI8LmL2pETu3umBcvCyn3q\nYUXPCrMALv1dZmd5jf3SoHWJBIUlMLqb07GK71a/a7UV95X3fcffkV7Vp9xzivlc\nJaoyJ1BG5APyIVeHUyCHqc+d2MzaiqsL4s9EHeDUFC+7wgBq2njdLPgzatIGB9hM\nJ+BBXhE+cWI6YKULvAqyh2vc1EGiCY50VR3keqQu+bpdPhLJf30=\n=2WOh\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
